+ Responder ao Tópico



  1. #1

    Padrão erro ao instalar o spamassassim

    Olá pessoal, estou instalando o spamassassim no slack, juntamente com o sendmail, e quando eu do o seguinte comando, aparece esse erro:

    comando: [email protected]:/pkg# spamd -c -d --nouser-config -u mail
    erro:

    perl: warning: Setting locale failed.
    perl: warning: Please check that your locale settings:
    LANGUAGE = (unset),
    LC_ALL = (unset),
    LC_COLLATE = "C",
    LANG = "pt_BR"
    are supported and installed on your system.
    perl: warning: Falling back to the standard locale ("C").
    Can't locate Digest/SHA1.pm in @INC (@INC contains: ../lib /usr/lib/perl5/site_perl/5.8.7/i486-linux /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/5.8.7/i486-linux /usr/lib/perl5/5.8.7 /usr/lib/perl5/site_perl) at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin/EvalTests.pm line 33.
    BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin/EvalTests.pm line 33.
    Compilation failed in require at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin/PerMsgStatus.pm line 55.
    BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin/PerMsgStatus.pm line 55.
    Compilation failed in require at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin.pm line 71.
    BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.7/Mail/SpamAssassin.pm line 71.
    Compilation failed in require at /usr/bin/spamd line 40.
    BEGIN failed--compilation aborted at /usr/bin/spamd line 40.


    O que pode ser?

  2. #2

    Padrão Re: erro ao instalar o spamassassim

    Voce usou o perl pra instalar ???